@media (min-width: 1024px) {
  header .navbar-toggle {
    display: none;
  }
}
.nav-c {
  position:relative;
}

  header .navbar {
    /* position: absolute; */
}
.nav-c {
  position:relative;
}
@media (min-width: 1024px) {
  header .navbar-toggle {
    display: none;
  }
}
  header .navbar {
    /* position: absolute; */
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    background: none;
    border: 0px solid;
    z-index: 2;
  }
@media (min-width:1024px){
    header .navbar {
      position: absolute!important;
      height: 100px;
      background: #fff;
      padding: 0 20px;
      align-items: normal;
      border-left: 1px solid #fff;
      border-right: 1px solid #fff;
    }
    /*active navigation*/
    header .navbar.active-nav {
      border-bottom: 1px solid #333;
      height: 500px;
      align-items: normal;
      margin: 0 0px;
      padding: 0 20px;
      border-left: 1px solid #333;
      border-right: 1px solid #333;
    }
    header .navbar.active-nav [id="header-admin"] {
      right: 0px;
    }
}
.navigation ul {
   width: 100%;
   margin:0 auto;
   padding: 0px 0px 10px 0px;
}
 
.navigation ul ul {
  display:none;
} 
.active-nav .navigation ul ul {
  display:block;
  float: left;
  clear: both;
  width: 100%;
  left: 0;
  right: 0;
  position: absolute;
} 
.navigation ul ul li a {
    color:#5DB98F;
}
.navigation ul.msl_navbar li a {
  border-bottom: 0px solid #c0c0c0;
  text-align:left;
  padding: 10px 2px;
  background: #333;
  font-family: 'Raleway', sans-serif;
  color: #fff;
  text-align: center;
}
.navigation ul.msl_navbar li a.searchbar {
  border:0px solid;
  color: #fff;
}
.navigation ul.msl_navbar li a.searchbar > .fa-inverse {
  color: #fff;
}
@media (min-width: 1024px) {

.navigation ul.msl_navbar li a.searchbar > .fa-inverse {
  color: #333;
}
}
.navigation ul.msl_navbar li a.searchbar:hover > .fa-inverse {
  color: #fff;
}
.navigation ul li a {
  padding:10px 0px;
}
.navigation .open {
  display:block;
}

.navigation ul.msl_navbar > li>.msl-itemhassubnav:after {font-family: "FontAwesome";content: "\f105";width: 12px;height: 13px;/* float:right; */right: 5%;color: #fff;font-size:20px;position:  absolute;}
.navigation ul.msl_navbar li a.m-pts {
  display:block;
  font-size: 0px;
  background: #000;
}
.navigation ul.msl_navbar li a.m-pts img {
  text-align:center;
  margin:0 auto;
  display:block;
}
@media (min-width: 1024px) {
.navigation ul {
   width:100%;
   margin:0 auto;
}
.navigation .open {
  display:none;
}
.navigation ul.msl_navbar li a {
     border-bottom: 0px solid !important;
     color: #333;
     font-size: 15px;
     margin: 0px;
     transition: 0.5s;
}
.navigation ul.msl_navbar li a.m-pts {
  display:none;
}
.navigation ul.msl_navbar li a.current {
     color: #fff;
}
.navigation ul.msl_navbar > li>.msl-itemhassubnav:after {
     display:none;
}

 .navigation ul ul {
  width: 100%;
  text-align: left;
  position: relative;
  z-index: 100;
  border:0px solid #fff;
  /* left: 50%; */
  /* transform: translate(-50%,0%); */
  border-radius:2px;
 }

}
@media (min-width:1200px){
   .navigation ul ul {
     width:240px;
   }
}
 .navigation li ul li {
      display:block;
      width:100%;
}
 .navigation li ul li a {
    display:block;
    padding: 10px;
    transition:0.2 ease all;
    -webkit-transition:0.2 ease all;
    width: 100%;
    margin: 0;
    border-bottom: 0px solid!important;
    /* font-size: 14px!important; */
  }
/* Navigation */ 
  [id="skin_rca"] {
      transition: 0.2s ease all;
      -webkit-transition: 0.2s ease all;
  }
  [role="navigation"] {
      position: relative;
      width: 100%;
      transition: 0.2s ease all;
      -webkit-transition: 0.2s ease all;
      background: #222;
      z-index: 30;
      display:none;
      top: 0;
      border: 0px solid;
  }
   @media (min-width: 1024px) {
    [role="navigation"] {
      display:block;
      top:20px;
    }
   }
  .show-nav [role="navigation"] {
     display:block;
  }
  .active-nav [id="skin_rca"] {
      margin-left: 0%;
      position: relative;
      margin-right:0%;
  }
  .navigation ul {
      list-style: none;
      margin: 0;
      padding: 0;
      text-align: center;
  } 
  .navigation ul li a {
      display: block;
      font-size: 14px;
      padding: 10px 15px;
      color: #333;
      font-weight: normal;
      cursor: pointer;
  }
 
 
@media (min-width: 1024px) {
 .navigation ul.msl_navbar li a {
   background:transparent;
   transition: 0.5s;
   font-weight: normal;
 }
 .navigation ul.msl_navbar li a.pts {
   display:none;
 }
}
.navigation ul li a.nav-orange:hover, .navigation ul li a.nav-orange.current, .navigation ul li a.nav-orange + .level_1, .navigation ul li a.nav-orange + .level_1 li a, .navigation ul li:hover  > a.nav-orange { 
color: #f0ab32!important;  
}
.navigation ul li a.nav-orange {
  color: #f0ab32;
}
@media (min-width: 1024px) {
.navigation ul li a.nav-orange {
  color:  #f0ab32;
  background:transparent;
}
}
  @media (min-width: 1024px) {
      [role="navigation"],
      .active-nav [role="navigation"] {
          position: relative;
          margin: 0;
          width: auto;
          height: auto;
          background: transparent;
          top: 0;
          z-index: 1;
          float: left;
      }
      .navbar-toggle {
          display: none!important;
      }
      .active-nav [id="skin_novus"] {
          margin: 0;
      }
      .navigation ul {
          margin: 30px 0 auto;
          padding: 20px 0;
          list-style: none;
          border-top: 0px solid #e6e7e8;
      }
      .navigation ul li {
          display: inline-block;
          padding: 0 0px;
          margin: 0;
          position: relative;
          padding-top: 10px;
      }
      .navigation ul li.search-b {
          display: inline-block;
          padding-right: 0px;
          margin: 0;
          position: relative;
          padding-top: 10px;
      }
      .navigation ul li.search-b a {
          padding:10px
      }
       .navigation ul ul li {
          padding-top: 0px;
          padding:0;
          /* position: absolute; */
      }
      .navigation ul li a {
          display: inline-block;
          padding: 8px 12px;
          margin: 0 10px 0px 0;
          color: #777;
          font-size: 22px;
          border-radius: 0px;
          line-height: 1.2;
          transition: 0.2s ease all;
          -webkit-transition: 0.2s ease all;
          text-decoration: none;
          /* position: relative; */
      }
      .navigation ul li:last-child a {
          margin-right: 0;
      }
@media (min-width:1600px) {
 [role="navigation"],
      .active-nav [role="navigation"] {
      top: 5px;
      }
      }

  }
 @media (min-width: 1200px) {
      .navigation ul li {
          /* display: inline-block; */
          padding: 0 5px;
          margin: 0;
          position: relative;
          padding-top: 10px;
      }
      .navigation ul.msl_navbar li a {
       /* padding: 10px 0px; */
       font-size: 22px;
      }
 }
 
 @media (min-width: 1400px) {
      .navigation ul li {
          /* display: inline-block; */
          padding: 0 0px;
          margin: 0;
          position: initial;
          padding-top: 10px;
          /* position: relative; */
      }
 }
  @media (min-width: 1600px) {
      .navigation ul li {
          padding: 0 0px;
      }
 }
  @media all and (min-width: 768px) {
      .navigation ul {
          text-align: left;
          padding: 0px 0 0 30px;
      }
  }
  .navbar-toggle {
      padding: 15px;
      margin-top: 0px;
      background: #fff;
      margin-right: 0;
      margin-bottom: 0;
      border-radius: 0;
      top: 0;
      right: 0;
      z-index: 100;
      float: none;
      width: 60px;
      height: 60px;
      background: transparent;
      border: 2px solid #fff;
      border-radius: 60px;
  }
  .navbar-toggle .icon-bar {
      background: #fff;
      border-radius: 0px;
      width: 27px;
      height: 4px;
      display: block;
      margin-top: 4px;
  }
  /* Fixed header (on scroll) */
  
  @media all and (min-width: 1024px) {
      .nav-scrolled {
          padding-top: 170px;
      }
      .nav-scrolled header {
          position: fixed;
          top: 0;
          z-index: 1000;
          background: rgba(255, 255, 255, 1);
          border-bottom: 1px solid #ddd;
          left: 0;
          right: 0;
      }
      .nav-scrolled .adminbar {display: block;height: 50px;}
      .nav-scrolled header .navbar {
          margin-bottom: 0;
      }
      .nav-scrolled header .navigation ul {
          border: none;
          padding: 0px;
          padding-top: 10px;
          margin: 0;
      }
      .nav-scrolled header [id="header-social"] {
         position: absolute;
    top: 0;
    margin-top: 10px;
    display: block;
    left: 0;
      }
      .nav-scrolled header [id="header-social"] a {
          background-size: contain;
          font-size: 10px;
          margin-right: 5px
      }
      .nav-scrolled header a.logo {
          float: left;
          max-width: 100px;
          margin: 10px 10px 0 -30px;
          position: relative;
          z-index: 100;
         padding-top:0;px;
      }
      .nav-scrolled header .navigation a {
          font-size: 14px;
          margin: 15px 2px;
          padding-left: 9px;
          padding-right: 9px
      }
      .nav-scrolled header [id="header-admin"] {
        display:none;
        margin-top: 0;
      }
  }
  @media all and (min-width: 1024px) {
      .nav-scrolled header a.logo {
          float: left;
          max-width: 200px;
          margin: 10px 0px 0 0px;
          display: none;
      }
      .nav-scrolled header .navigation ul ul {
       margin-left: 0px;
       margin-right:0px;
       text-align:left;
       width: 250px;
      } 
  }
  @media all and (min-width: 1200px) {
      .nav-scrolled header a.logo {
          float: left;
          max-width: 200px;
          margin: 10px 0px 0 0px;
          display: block;
      }
      .nav-scrolled header .navigation ul {
       /* margin-left: 210px; */
       /* margin-right: 210px; */
       text-align: right;
       width: inherit;
      }
      .nav-scrolled header .navigation ul ul {
       margin-left: 0px;
       margin-right:0px;
       text-align:left;
       width: 250px;a
      }  
       .nav-scrolled header [id="header-admin"] {
          top: -12px;
          display: block;
      }
       .nav-scrolled header .adminbar [id="header-admin"] {
          top: 0px;
          display: block;
      }
       .nav-scrolled header .navigation a {
          font-size: 14px;
          margin: 0px 2px;
          padding:5px 9px;
          /*padding-left: 9px;*/
          /*padding-right: 9px;*/
      }
      .nav-scrolled header [id="header-social"] {
          top: 0;
      }
      .nav-scrolled header [id="header-social"] a {
          font-size: 14px;
          margin: 0;
      }
  }
   @media all and (min-width: 1600px) {
     .nav-scrolled header .navigation a {
          font-size: 14px;
          margin: 0;
          padding-left: 9px;
          padding-right: 9px;
      }
   }





/*subpage nav*/
#sidenav ul {
margin:0;
padding:0;
}
#sidenav ul li {
list-style-type:none;
}
#sidenav ul li a {
background: #f9f9f9;
padding:10px;
color: #333;
display:block;
margin-bottom:1px;
font-weight: 700;
font-size: 18px;
border-top: 1px solid;
border-color:#d03d21;
}
#sidenav ul li a:hover {
background:#d03d21;
text-decoration:none;
color:#fff!important;
}
.nav-scrolled header {
transition:0.6s ease all; 
-webkit-transition:0.6s ease all;
}
#sidenav ul.level_2 {
background:#f9f9f9;
}
#sidenav ul.level_2 li a {
font-size: 12px;  
border-bottom:0px solid;
background: #f9f9f9;
padding-left: 10%;
border-top: 0px solid;
position:relative;
}
#sidenav ul.level_2 li a:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
} 
#sidenav ul.level_2 li a:before {
 content: "\f061 ";
 position: absolute;
 left: 10px;
}
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    background: none;
    border: 0px solid;
  }
@media (min-width:1024px){
    header .navbar {
      position: absolute;
      height: 100px;
      background: #fff;
      border-left: 1px solid #fff;
      border-right: 1px solid #fff;
    }
    /*active navigation*/
    header .navbar.active-nav {
      border-bottom: 1px solid #333;
      height: 620px;
      align-items: normal;
      margin: 0 -20px;
      padding: 0 20px;
      border-left: 1px solid #333;
      border-right: 1px solid #333;
    }
    header .navbar.active-nav [id="header-admin"] {
      right: 20px;
    }
}
.navigation ul {
   width: 100%;
   margin:0 auto;
   padding: 0px 0px 10px 0px;
}
 .navigation ul li a:hover { 
    background:transparent;
    color:#5DB98F;
    text-decoration:none;
}
.navigation ul ul {
  display: block;
} 
.active-nav .navigation ul ul {
  display:block;
  float: left;
  clear: both;
  /* width: 100%; */
  position: relative;
  padding: 0 0 0 0px;
  margin: 0;
} 
@media(min-width:1024px){
  .active-nav .navigation ul ul {
    margin: 10px 0 0 15px;
  }
}
.subnav-c {
  display:none;
  overflow:hidden;
  position:relative;
  width:992px;
  left: 0;
}
@media(min-width:1024px){
.subnav-c {
  position:absolute;
  width: 992px;
  left: 30px;
}  
}
.subnav-c.show {
  display:block;
  padding-bottom: 30px;
  width: 100%;
}
.active-nav .subnav-c .subnav-col {
  float:left;
  width: 100%;
  padding: 0 30px;
}
@media(min-width:600px){
.active-nav .subnav-c .subnav-col {
  width:50%;
}  
}
.active-nav .subnav-c .subnav-socs {
  float:left;
  width: 100%;
  padding: 0 30px;
}
@media(min-width:1024px){
  .active-nav .subnav-c .subnav-col {
  width: 50%;
  padding: 25px 0 0 0;
}
}
.active-nav h6 {
    font-weight:900;
    margin-bottom: 2px;
}
.active-nav ul ul a, .active-nav ul ul a:hover {
  text-decoration:none!important;
  border:0px solid!important;
}
/*nav socs*/
.nav-socs h6 {
  color:#f89322;
}
@media(min-width:1024px){
.active-nav .nav-socs .subnav-col {
  float:left;
  width: 100%!important;
}
}
/*nav social media*/
.sm {
  display:none;
}
.active-nav .sm {
  display: block;
  position: absolute;
  bottom: 5px;
  right: 23px;
}
@media(min-width:1024px){
  display:block;
  position: absolute;
  bottom: 0;
  right: 30px;
}
}
.active-nav .sm ul {}
.active-nav .sm ul li {
  display:inline-block;
  list-style-type:none;
  margin-left: 10px;
}
.active-nav .sm ul li a {
  padding: 2px 25px;
  border:1px solid #333;
  border-radius: 15px;
  color:#333;
  transition:0.3s;
}
.active-nav .sm ul li a:hover {
  text-decoration:none;
  background:#000;
  color:#fff;
}
.navigation ul ul li a {
    color:#5DB98F;
    border: 0px solid;
}
.navigation ul.msl_navbar li a {
  border-bottom: 0px solid #c0c0c0;
  text-align:left;
  padding: 10px 2px;
  background: #333;
  font-family: 'Raleway', sans-serif;
  color: #fff;
  text-align: center;
}
.navigation ul.msl_navbar li a.searchbar {
  border:0px solid;
  color: #fff;
}
.navigation ul.msl_navbar li a.searchbar > .fa-inverse {
  color: #fff;
}
@media (min-width: 1024px) {

.navigation ul.msl_navbar li a.searchbar > .fa-inverse {
  color: #333;
}
}
.navigation ul.msl_navbar li a.searchbar:hover > .fa-inverse {
  color: #fff;
}
.navigation ul li a {
  padding:10px 0px;
}
.navigation .open {
  display:block;
}

.navigation ul.msl_navbar > li>.msl-itemhassubnav:after {font-family: "FontAwesome";content: "\f105";width: 12px;height: 13px;/* float:right; */right: 5%;color: #fff;font-size:20px;position:  absolute;}
.navigation ul.msl_navbar li a.m-pts {
  display:block;
  font-size: 0px;
  background: #000;
}
.navigation ul.msl_navbar li a.m-pts img {
  text-align:center;
  margin:0 auto;
  display:block;
}
@media (min-width: 1024px) {
.navigation ul {
   width:100%;
   margin:0 auto;
}
.navigation .open {
  display:none;
}
.navigation ul.msl_navbar li a {
     border-bottom: 0px solid !important;
     color: #333;
     font-size: 15px;
     margin: 0px;
     transition: 0.5s;
}
.navigation ul.msl_navbar li a.m-pts {
  display:none;
}
.navigation ul.msl_navbar li a.current {
     color: #fff;
}
.navigation ul.msl_navbar > li>.msl-itemhassubnav:after {
     display:none;
}
 .navigation ul li a:hover { 
    background:#eee;
    color:#fff!important;
}

 .navigation ul ul {
  width: 100%;
  text-align: left;
  position: relative;
  z-index: 100;
  border:0px solid #fff;
  /* left: 50%; */
  /* transform: translate(-50%,0%); */
  border-radius:2px;
 }
 .navigation ul ul li a:hover {background:rgba(0,0,0,0.1);}
}
@media (min-width:1200px){
   .navigation ul ul {
     /* width: 992px; */
   }
}
 .navigation li ul li {
      display:block;
      width:100%;
}
 .navigation li ul li a {
    display:block;
    padding: 10px;
    transition:0.2 ease all;
    -webkit-transition:0.2 ease all;
    width: 100%;
    margin: 0;
    border-bottom: 0px solid!important;
    font-size: 16px;
  }
/* Navigation */ 
  [id="skin_novus"] {
      transition: 0.2s ease all;
      -webkit-transition: 0.2s ease all;
  }
  [role="navigation"] {
      position: relative;
      width: 100%;
      transition: 0.2s ease all;
      -webkit-transition: 0.2s ease all;
      background: #222;
      z-index: 30;
      display:none;
      top: 0;
      border: 0px solid;
  }
   @media (min-width: 1024px) {
    [role="navigation"] {
      display:block;
      top:20px;
    }
   }
  .show-nav [role="navigation"] {
     display:block;
     position: fixed;
     top: 0px;
     bottom: 0;
     background: #fff;
     padding-top: 60px;
     left: 0;
     right: 0;
     position:fixed;
     overflow-y: auto;
     left:0;
     top:0;
     bottom:0;
     padding: 80px 0 0 0;0 0;
     z-index:1000;
     min-height: 100vh;
     overflow-x: hidden;
     background:#f9f9f9;
  }
  .show-nav [id="skin_rca"] {
      margin-left: 0%;
      position: relative;
      margin-right:0%;
  }
  .navigation ul {
      list-style: none;
      margin: 0;
      padding: 0;
      text-align: center;
  } 
  .navigation ul li a {
      display: block;
      font-size: 14px;
      padding: 10px 15px;
      color: #333;
      font-weight: normal;
      cursor: pointer;
  }
  .show-nav .navigation ul li a {
    font-size:22px;
    padding:15px;
    border:1px solid;
    border-radius: 30px;
    margin:4% 15%;
  }
  .show-nav .navigation ul ul li a {
    font-size:initial;
    padding:initial;
    border:0px solid;
    border-radius:0px;
    margin:0;
  }
  .navigation ul li a:hover {
      text-decoration: none;
      background:#000;
      color: #fff;
  }
  .navigation ul li a.nav-blue:hover,   .navigation ul li a.nav-blue.current, .navigation ul li a.nav-blue + .level_1, .navigation ul li a.nav-blue + .level_1 li a, .navigation ul li:hover  > a.nav-blue { 
color: #3400fd!important; 
}
.navigation ul li a.nav-blue {
  color: #3400fd;
}
@media (min-width: 1024px) {
.navigation ul li a.nav-blue, .show-nav .navigation ul li a.nav-blue {
  color: #3400fd;
  background:transparent;
}

}

 .navigation ul li a.nav-red:hover,   .navigation ul li a.nav-red.current, .navigation ul li a.nav-red + .level_1, .navigation ul li a.nav-red + .level_1 li a, .navigation ul li:hover  > a.nav-red { 
color: #f90022!important; 
}
.navigation ul li a.nav-red {
  color: #f90022;
}
@media (min-width: 1024px) {
.navigation ul li a.nav-red, .show-nav .navigation ul li a.nav-red {
  color: #f90022;
  background:transparent;
}


}


/*mainNav dropdown*/
.navigation .subnav ul {
  padding:0;
  margin: 0 0 0 15px;
  width: auto;
}
.navigation .subnav li a {
  color:#000;
  padding: 1px 0;
}

.navigation ul li a.nav-green:hover, .navigation ul li a.nav-green.current, .navigation ul li a.nav-green + .level_1, .navigation ul li a.nav-green + .level_1 li a, .navigation ul li:hover  > a.nav-green {
  color: #45ef5f!important;
  }
.navigation ul li a.nav-green {
    color: #45ef5f;
}
@media (min-width: 1024px) {
  .navigation ul li a.nav-green, .show-nav .navigation ul li a.nav-green {
  color: #45ef5f;
  background:transparent;
}

}

@media (min-width: 1024px) {
 .navigation ul.msl_navbar li a {
   background:transparent;
   transition: 0.5s;
   font-weight: normal;
 }
 .navigation ul.msl_navbar li a.pts {
   display:none;
 }
 .navigation ul.msl_navbar li a:hover {
   color:#50B848!important;
 }
}
.navigation ul li a.nav-orange:hover, .navigation ul li a.nav-orange.current, .navigation ul li a.nav-orange + .level_1, .navigation ul li a.nav-orange + .level_1 li a, .navigation ul li:hover  > a.nav-orange { 
color: #f89322!important; 
}
.navigation ul li a.nav-orange {
  color: #f0ab32;
}
@media (min-width: 1024px) {
.navigation ul li a.nav-orange {
 color: #f0ab32;
  background:transparent;
}

}
  @media (min-width: 1024px) {
      [role="navigation"],
      .active-nav [role="navigation"] {
          position: relative;
          margin: 0;
          width: auto;
          height: auto;
          background: transparent;
          top: 0;
          z-index: 1;
          float: left;
          padding-top: 0;
      }
      .navbar-toggle {
          display: none!important;
      }
      .active-nav [id="skin_novus"] {
          margin: 0;
      }
      .navigation ul {
          margin: 30px 0 auto;
          padding: 20px 0;
          list-style: none;
          border-top: 0px solid #e6e7e8;
      }
      .navigation ul li {
          display: inline-block;
          padding: 0 0px;
          margin: 0;
          position: initial;
          padding-top: 10px;
      }
      .navigation ul li.search-b {
          display: inline-block;
          padding-right: 0px;
          margin: 0;
          position: relative;
          padding-top: 10px;
      }
      .navigation ul li.search-b a {
          padding:10px
      }
       .navigation ul ul li {
          padding-top: 0px;
          padding:0;
      }
      .navigation ul li a {
          display: inline-block;
          padding: 4px;
          margin: 0 0px 0px 0;
          color: #333;
          font-size: 18px;
          border-radius: 0px;
          line-height: 1.2;
          transition: 0.2s ease all;
          -webkit-transition: 0.2s ease all;
          text-decoration: none;
          /* position: relative; */
          border-bottom: 2px solid #fff;
      }
      .navigation ul li a:hover {border-bottom:2px solid;}
      .show-nav .navigation ul li a {
         display: inline-block;
          padding: 4px;
          margin: 0 0px 0px 0;
          color: #333;
          font-size: 18px;
          border-radius: 0px;
          line-height: 1.2;
          transition: 0.2s ease all;
          -webkit-transition: 0.2s ease all;
          text-decoration: none;
          /* position: relative; */
          border: 0px solid;
      }
      .navigation ul li:last-child a {
          margin-right: 0;
      }
  }
  @media (min-width:1600px){
   .navigation ul li a {
          display: inline-block;
          padding: 8px;
          margin: 0 10px 0px 0;
          color: #333;
          font-size: 22px;
          border-radius: 0px;
          line-height: 1.2;
          transition: 0.2s ease all;
          -webkit-transition: 0.2s ease all;
          text-decoration: none;
          /* position: relative; */
      }
}
@media (min-width:1600px) {
 [role="navigation"],
      .active-nav [role="navigation"] {
      top: 5px;
      }
      }

  }
 @media (min-width: 1200px) {
      .navigation ul li {
          /* display: inline-block; */
          padding: 0 5px;
          margin: 0;
          /* position: relative; */
          padding-top: 10px;
      }
      .navigation ul.msl_navbar li a {
       /* padding: 10px 0px; */
       font-size: 22px;
      }
 }
 
 @media (min-width: 1400px) {
      .navigation ul li {
          /* display: inline-block; */
          padding: 0 0px;
          margin: 0;
          /* position: relative; */
          padding-top: 10px;
          /* position: relative; */
      }
 }
  @media (min-width: 1600px) {
      .navigation ul li {
          padding: 0 0px;
      }
 }
  @media all and (min-width: 1024px) {
      .navigation ul {
          text-align: left!important;
          padding: 0px 0 0 30px;
      }
  }
  .navbar-toggle {
      padding: 15px;
      margin-top: 0px;
      background: #fff;
      margin-right: 0;
      margin-bottom: 0;
      border-radius: 0;
      top: 0;
      right: 0;
      z-index: 100;
      float: none;
      width: 60px;
      height: 60px;
      background: transparent;
      border: 2px solid #fff;
      border-radius: 60px;
  }
  .navbar-toggle .icon-bar {
      background: #333;
      border-radius: 0px;
  }
  /* Fixed header (on scroll) */
  
  @media all and (min-width: 1024px) {
      .nav-scrolled {
          padding-top: 170px;
      }
      .nav-scrolled header {
          position: fixed;
          top: 0;
          z-index: 1000;
          background: rgba(255, 255, 255, 1);
          border-bottom: 1px solid #ddd;
          left: 0;
          right: 0;
      }
      .nav-scrolled .adminbar {display: block;height: 50px;}
      .nav-scrolled header .navbar {
          margin-bottom: 0;
      }
      .nav-scrolled header .navigation ul {
          border: none;
          padding: 0px;
          padding-top: 10px;
          margin: 0;
      }
      .nav-scrolled header [id="header-social"] {
         position: absolute;
    top: 0;
    margin-top: 10px;
    display: block;
    left: 0;
      }
      .nav-scrolled header [id="header-social"] a {
          background-size: contain;
          font-size: 10px;
          margin-right: 5px
      }
      .nav-scrolled header a.logo {
          float: left;
          max-width: 100px;
          margin: 10px 10px 0 -30px;
          position: relative;
          z-index: 100;
         padding-top:0;px;
      }
      .nav-scrolled header .navigation a {
          font-size: 14px;
          margin: 15px 2px;
          padding-left: 9px;
          padding-right: 9px
      }
      .nav-scrolled header [id="header-admin"] {
        display:none;
        margin-top: 0;
      }
  }
  @media all and (min-width: 1024px) {
      .nav-scrolled header a.logo {
          float: left;
          max-width: 200px;
          margin: 10px 0px 0 0px;
          display: none;
      }
      .nav-scrolled header .navigation ul ul {
       margin-left: 0px;
       margin-right:0px;
       text-align:left;
       width: 250px;
      } 
  }
  @media all and (min-width: 1200px) {
      .nav-scrolled header a.logo {
          float: left;
          max-width: 200px;
          margin: 10px 0px 0 0px;
          display: block;
      }
      .nav-scrolled header .navigation ul {
       /* margin-left: 210px; */
       /* margin-right: 210px; */
       text-align: right;
       width: inherit;
      }
      .nav-scrolled header .navigation ul ul {
       margin-left: 0px;
       margin-right:0px;
       text-align:left;
       width: 250px;a
      }  
       .nav-scrolled header [id="header-admin"] {
          top: -12px;
          display: block;
      }
       .nav-scrolled header .adminbar [id="header-admin"] {
          top: 0px;
          display: block;
      }
       .nav-scrolled header .navigation a {
          font-size: 14px;
          margin: 0px 2px;
          padding:5px 9px;
          /*padding-left: 9px;*/
          /*padding-right: 9px;*/
      }
      .nav-scrolled header [id="header-social"] {
          top: 0;
      }
      .nav-scrolled header [id="header-social"] a {
          font-size: 14px;
          margin: 0;
      }
  }
   @media all and (min-width: 1600px) {
     .nav-scrolled header .navigation a {
          font-size: 14px;
          margin: 0;
          padding-left: 9px;
          padding-right: 9px;
      }
   }





/*subpage nav*/
#sidenav ul {
margin:0;
padding:0;
}
#sidenav ul li {
list-style-type:none;
}
#sidenav ul li a {
background: #f9f9f9;
padding:10px;
color: #333;
display:block;
margin-bottom:1px;
font-weight: 700;
font-size: 18px;
border-top: 1px solid;
border-color:#d03d21;
}
#sidenav ul li a:hover {
background:#d03d21;
text-decoration:none;
color:#fff!important;
}
.nav-scrolled header {
transition:0.6s ease all; 
-webkit-transition:0.6s ease all;
}
#sidenav ul.level_2 {
background:#f9f9f9;
}
#sidenav ul.level_2 li a {
font-size: 12px;  
border-bottom:0px solid;
background: #f9f9f9;
padding-left: 10%;
border-top: 0px solid;
position:relative;
}
#sidenav ul.level_2 li a:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
} 
#sidenav ul.level_2 li a:before {
 content: "\f061 ";
 position: absolute;
 left: 10px;
}

.navigation ul li:hover, .navigation ul li a:hover {
 background:none!important;
 color:#333!important;
 text-decoration:none!important;
}




/*Burgr*/
#nav-icon2 {
  margin: 3px  0 0 0;
  width: 45px;
  height: 45px;
  position: relative;
  margin-left: 15px;
  right: 10px;
  float: right;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 10;
  color: #333;
  }
  

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #fff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;}


#nav-icon2 span:nth-child(4) {
    height:0;
    margin-top: 3px;
}
#dropdown,
#dropdownClose {
    width: 35px;
    height: 34px;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
    border: 0px solid;
    background-color: transparent;
}

#dropdown span,
#dropdownClose span {
    display: block;
    position: absolute;
    height: 1px;
    width: 30px;
    background: #000;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
    font-weight: normal;
    font-size: 11px;
    text-transform: uppercase;
    }
    

#dropdown span:nth-child(1),
#dropdownClose span:nth-child(1) {
    top: 0px;
}

#dropdown span:nth-child(2),
#dropdownClose span:nth-child(2) {
    top: 8px;
}

#dropdown span:nth-child(3),
#dropdownClose span:nth-child(3) {
    top: 16px;
}

#dropdown.open span:nth-child(1),
.open#dropdownClose span:nth-child(1) {
    top: 9px;
    height: 1px;
    border-radius: 0px;
    transform: rotate(135deg);
}

#dropdown.open span:nth-child(2),
.open#dropdownClose span:nth-child(2) {
    opacity: 0;
    left: -60px;
    display: none;
}

#dropdown.open span:nth-child(3),
.open#dropdownClose span:nth-child(3) {
    top: 9px;
    height: 1px;
    border-radius: 0px;
    transform: rotate(-135deg);
}

#dropdownClose span:nth-child(1) {
    top: 12px;
    height: 10px;
    border-radius: 0px;
    transform: rotate(135deg);
}

#dropdownClose span:nth-child(2) {
    opacity: 0;
    left: -60px;
    display: none;
}

#dropdownClose span:nth-child(3) {
    top: 12px;
    height: 10px;
    border-radius: 0px;
    transform: rotate(-135deg);
}


/*nav grps*/
#nav-grpsoc {}
#nav-grpsoc ul {
    padding: 0;
    margin: 0 0 0 0px;
    padding: 10px 15px;
    margin: 0 0 0 0px;
    width: initial;
}
@media(min-width:1024px){
#nav-grpsoc ul {
    padding: 0;
    margin: 10px 0 0 15px;
}
}

#nav-grpsoc ul li a {
    padding: 0;
    color: #f89322!important;
}
#nav-grpsoc ul li {
    float:left;
    width:100%;
    padding: 0;
    margin: 0;
}
@media(min-width: 600px){
  #nav-grpsoc ul li {
    width:50%;
  }
}